<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="robots" content="noindex, noarchive">
    <title>homework9_optional-Parallax</title>
    <link rel="stylesheet" href="style/reset.css">
    <link rel="stylesheet" href="style/style.css">
    <link href="https://fonts.googleapis.com/css2?family=Sedgwick+Ave&display=swap" rel="stylesheet">
</head>
<body>
<div class="parallax parallax1">
    <h1>Parallax Effect</h1>
</div>

<div class="content"></div>

<div class="parallax parallax2">
    <h1>Parallax Effect</h1>
</div>

<div class="content"></div>

<div class="parallax parallax3">
    <h1>Parallax Effect</h1>
</div>

<div class="content"></div>

</body>
</html>

<!--  http://prison.kiev.ua/parallax_only_firefox  -->